<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>124.headerCell.title</key>
	<string>Active</string>
	<key>124.title</key>
	<string>Empty</string>
	<key>126.headerCell.title</key>
	<string>Menüleiste</string>
	<key>128.headerCell.title</key>
	<string>Schreibtisch</string>
	<key>14.label</key>
	<string>Monitorinformationen</string>
	<key>15.label</key>
	<string>Verfügbare Auflösungen</string>
	<key>156.headerCell.title</key>
	<string>Status</string>
	<key>157.title</key>
	<string>Text Cell</string>
	<key>165.title</key>
	<string>Vertikaler Frequenzbereich:</string>
	<key>167.title</key>
	<string>—</string>
	<key>169.title</key>
	<string>Hz</string>
	<key>171.title</key>
	<string>kHz</string>
	<key>173.title</key>
	<string>MHz</string>
	<key>175.title</key>
	<string>—</string>
	<key>177.title</key>
	<string>—</string>
	<key>179.title</key>
	<string>Horizontaler Frequenzbereich:</string>
	<key>18.label</key>
	<string>Benutzerdefinierte Auflösungen</string>
	<key>181.title</key>
	<string>Pixeltakt:</string>
	<key>203.title</key>
	<string>Andere Einstellungen</string>
	<key>205.title</key>
	<string>Angepassten Namen systemweit benutzen</string>
	<key>21.title</key>
	<string>Hersteller:</string>
	<key>211.title</key>
	<string>This panel was</string>
	<key>214.title</key>
	<string>Bezeichnung</string>
	<key>23.title</key>
	<string>Produkt:</string>
	<key>237.title</key>
	<string>Timing parameters</string>
	<key>244.title</key>
	<string>Direktanpassung</string>
	<key>25.title</key>
	<string>unbekannt</string>
	<key>27.title</key>
	<string>717</string>
	<key>315.title</key>
	<string>Pixeltakt</string>
	<key>316.title</key>
	<string>MHz</string>
	<key>345.title</key>
	<string>Pixel</string>
	<key>346.title</key>
	<string>Pixel</string>
	<key>347.title</key>
	<string>Pixel</string>
	<key>348.title</key>
	<string>Pixel</string>
	<key>349.title</key>
	<string>Pixel</string>
	<key>350.title</key>
	<string>Pixel</string>
	<key>351.title</key>
	<string>kHz</string>
	<key>352.title</key>
	<string>Pixel</string>
	<key>353.title</key>
	<string>Positiver Sync</string>
	<key>354.title</key>
	<string>Positiver Sync</string>
	<key>355.title</key>
	<string>Aktiv</string>
	<key>356.title</key>
	<string>vordere Aust.</string>
	<key>357.title</key>
	<string>Syncbereich</string>
	<key>358.title</key>
	<string>hintere Aust.</string>
	<key>359.title</key>
	<string>Austastung</string>
	<key>360.title</key>
	<string>Total</string>
	<key>361.title</key>
	<string>Scanrate</string>
	<key>366.title</key>
	<string>Skalierung</string>
	<key>367.title</key>
	<string>Horizontal</string>
	<key>368.title</key>
	<string>Vertikal</string>
	<key>369.title</key>
	<string>Vereinfachte Einstellungen</string>
	<key>371.title</key>
	<string>OtherViews</string>
	<key>372.title</key>
	<string>CVT-RB</string>
	<key>373.title</key>
	<string>CVT</string>
	<key>374.title</key>
	<string>GTF</string>
	<key>375.title</key>
	<string>Zeilen</string>
	<key>376.title</key>
	<string>Zeilen</string>
	<key>377.title</key>
	<string>Zeilen</string>
	<key>378.title</key>
	<string>Zeilen</string>
	<key>379.title</key>
	<string>Zeilen</string>
	<key>380.title</key>
	<string>Hz</string>
	<key>381.title</key>
	<string>Zeilen</string>
	<key>382.title</key>
	<string>Zeilensprung</string>
	<key>383.title</key>
	<string>Zeilen</string>
	<key>385.title</key>
	<string>OtherViews</string>
	<key>386.title</key>
	<string>Standardauflösung</string>
	<key>387.title</key>
	<string>Skaliert</string>
	<key>388.title</key>
	<string>Videosignal</string>
	<key>389.title</key>
	<string>OK</string>
	<key>390.title</key>
	<string>Abbrechen</string>
	<key>490.title</key>
	<string>OtherViews</string>
	<key>498.title</key>
	<string>OtherViews</string>
	<key>4Kx-wt-OWs.title</key>
	<string>Text Cell</string>
	<key>500.title</key>
	<string>Auflösung kopieren nach Powerstrip/Modeline</string>
	<key>501.title</key>
	<string>Auflösung einsetzten aus Powerstrip/Modeline</string>
	<key>507.title</key>
	<string>Standardauflösung nutzen:</string>
	<key>524.title</key>
	<string>OtherViews</string>
	<key>525.title</key>
	<string>inaktiv</string>
	<key>527.title</key>
	<string>OtherViews</string>
	<key>529.title</key>
	<string>aktiv</string>
	<key>530.title</key>
	<string>Umgeleitet zu:</string>
	<key>533.title</key>
	<string>mit Warnung</string>
	<key>534.title</key>
	<string>nicht anzeigen</string>
	<key>535.title</key>
	<string>anzeigen</string>
	<key>574.title</key>
	<string>geändert</string>
	<key>580.title</key>
	<string>geändert</string>
	<key>585.title</key>
	<string>geändert</string>
	<key>589.title</key>
	<string>Alle hier vorgenommenen Änderungen erfordern die Eingabe eines Administratorpassworts und einen Neustart.</string>
	<key>595.title</key>
	<string>geändert</string>
	<key>598.title</key>
	<string>Die unregistriete Version von SwitchResX erlaubt nur 2 angepasste Auflösungen.</string>
	<key>5N1-FD-8ww.title</key>
	<string>…in Untermenü in SwitchResX menus</string>
	<key>5ae-9w-KTg.title</key>
	<string>Frequenzen getrennt</string>
	<key>5qf-Wh-Foc.title</key>
	<string>Frequenzbereich</string>
	<key>60.headerCell.title</key>
	<string>Auflösung</string>
	<key>61.title</key>
	<string>Text Cell</string>
	<key>610.title</key>
	<string>Helligkeit anpassen</string>
	<key>614.title</key>
	<string>Sofort aktivieren</string>
	<key>617.headerCell.title</key>
	<string>HiDPI</string>
	<key>618.title</key>
	<string>Text Cell</string>
	<key>620.title</key>
	<string>Optimierte Auflösungen fett hervorheben</string>
	<key>626.title</key>
	<string>Bild abdunkeln nach</string>
	<key>637.title</key>
	<string>Wenn Monitor deaktiviert wird:</string>
	<key>642.title</key>
	<string>10 Sek.</string>
	<key>643.title</key>
	<string>0</string>
	<key>656.title</key>
	<string>CVT-RB v2</string>
	<key>662.title</key>
	<string>geändert</string>
	<key>667.title</key>
	<string>×</string>
	<key>676.title</key>
	<string>geändert</string>
	<key>677.title</key>
	<string>×</string>
	<key>678.title</key>
	<string>@</string>
	<key>679.title</key>
	<string>Hz</string>
	<key>68.headerCell.title</key>
	<string>Auflösung</string>
	<key>69.headerCell.title</key>
	<string>Typ</string>
	<key>6OR-qq-n45.title</key>
	<string>Alle Frequenzen in macOS auch nutzen</string>
	<key>70.title</key>
	<string>Text Cell</string>
	<key>71.title</key>
	<string>Text Cell</string>
	<key>85.title</key>
	<string>Werkseinstellungen laden</string>
	<key>87.title</key>
	<string>EDID exportieren</string>
	<key>GLQ-7v-2U1.title</key>
	<string>CVT-RB v3</string>
	<key>MSJ-nP-Atf.headerCell.title</key>
	<string>Aspect</string>
	<key>PsG-z3-hJm.headerCell.title</key>
	<string>Frequenzen</string>
	<key>Q7s-eb-FNx.headerCell.title</key>
	<string>To install - not ready for release</string>
	<key>Ugu-W9-L2l.title</key>
	<string>Bootauflösung:</string>
	<key>XVU-HF-QUW.headerCell.title</key>
	<string>Skaliert</string>
	<key>cXC-5v-0ty.title</key>
	<string>Text Cell</string>
	<key>mPX-GA-mRZ.headerCell.title</key>
	<string>Quelle</string>
	<key>nJq-hp-47s.title</key>
	<string>Frequenzen in obere Liste gruppieren</string>
	<key>skc-hd-vSi.title</key>
	<string>Basisauflösung für Skalierung:</string>
	<key>ssn-Bh-yrW.headerCell.title</key>
	<string>Aspect</string>
</dict>
</plist>
